/*** mainbanner *****/

.main-slider-section .container {
    max-width: 100%;
    padding: 0;
    margin-bottom: 5rem;
     margin-top: 6rem;

}

.main-slider-section .main-slider {
    
    max-height: max-content;
}


/****اقسام تفاعلي**************/
@media(min-width:992px) {
.room-gallery  .swiper-slide {
    width: 33%!important;
}
}

.section_title {
    text-align: center;
}
/**********/
@media(max-width:768px) {
.main-slider-section .content {
    height: 45vh !important;
}
  .footer-store-section {
    text-align: center;
    margin-right: unset;
    margin-left: unset;
}
  .rtl .footer-about-us-div {
  
    padding-left: 0;
}
  .footer-about-logo {
 
    margin: auto;
}
  footer .justify-content-between {
  
    justify-content: center !important;
}
}